a { color: White; }

.alapszoveg {
	font-family: Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.arial {
	font-family: Arial, Helvetica, sans-serif;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 1.5px;
}

.menu:hover {
	color: #ED6C05;
}

.menu.aktiv {
	color: #ED6C05;
}

.szoveg10{
	font-size: 10px;
}
.szoveg12{
	font-size: 12px;
}
.szoveg14{
	font-size: 14px;
}
.szoveg16{
	font-size: 16px;
}
.szoveg18{
	font-size: 18px;
}
.szoveg20{
	font-size: 20px;
}
.szoveg22{
	font-size: 22px;
}
.szoveg24{
	font-size: 24px;
}

.alahuzott {
	text-decoration: underline;
}
.sarga {
	color: #ED6C05;
}
.piros {
	color: #ff0000;
}
.feher {
	color: #ffffff;
}
.nagybetu {
	text-transform: uppercase;
}
.vastag {
	font-weight: bold;
}
.sortav {
	line-height: 150%;
}
.sorkizart {
	text-align: justify;
}
#foglalasbelso {
	background: url(pics/foglalas_bg.png);
	border: 0px solid #ff0000;
	height: 340px;
	padding: 20px 35px 20px 35px;
}
#b1 {
	position: relative;
	float: left;
	border: 0px solid #ff0f00;
	width: 305px;
	height: 340px;
	padding: 0px;
	margin: 0 0 0 0;
}
#b2 {
	position: relative;
	float: left;
	border: 0px solid #ff0f00;
	width: 95px;
	height: 340px;
	padding: 0px;
	margin: 0 10px 0 15px;
}
.b3 {
	position: relative;
	float: left;
	border: 0px solid #ff0f00;
	width: 75px;
	height: 340px;
	padding: 0px;
	margin: 0 0px 0 10px;
}

.styled-select{
float: left;
width:60px;
height:34px;
overflow:hidden;
background:url(pics/down_arrow_select_.jpg) no-repeat right #ffffff;
}

.styled-select select{
background:transparent;
width:85px;
padding:5px;
border:1px solid #ffffff;
font-size:16px;
color: #ED6C05;
height:34px;
-webkit-appearance:none;}

.styled-select2{
float: left;
margin: 0 0 0px 10px;
width:140px;
height:34px;
overflow:hidden;
background:url(pics/down_arrow_select_.jpg) no-repeat right #ffffff;
}

.styled-select2 select{
background:transparent;
width:165px;
padding:5px;
border:1px solid #ffffff;
font-size:16px;
color: #ED6C05;
height:34px;
-webkit-appearance:none;}

.styled-select3{
float: left;
margin: 0 0 0px 10px;
width:50px;
height:34px;
overflow:hidden;
background:url(pics/down_arrow_select_.jpg) no-repeat right #ffffff;
}

.styled-select3 select{
background:transparent;
width:75px;
padding:5px;
border:1px solid #ffffff;
font-size:16px;
color: #ED6C05;
height:34px;
-webkit-appearance:none;}

.fog_idopontok {
	position: relative;
	float: left;
	border: 0px solid #ff0f00;
	width: 90px;
	height: 21px;
	padding: 0px;
	margin: 0 0 2px 0;
	text-align: right;
}

#selectable1 .ui-selecting { background: #FECA40;}
#selectable1 .ui-selected { background: #ED6C05; color: white; }
#selectable1 { list-style-type: none; margin: 0; padding: 0; width: 73px; }
#selectable1 li { margin: 0 0 6px 0; font-size: 12px; height: 17px; cursor: pointer; text-align: center; border: 0px; background:url(pics/fogalalas_bg1.png) no-repeat left; }

#selectable2 .ui-selecting { background: #FECA40;}
#selectable2 .ui-selected { background: #ED6C05; color: white; }
#selectable2 { list-style-type: none; margin: 0; padding: 0; width: 73px; }
#selectable2 li { margin: 0 0 6px 0; font-size: 12px; height: 17px; cursor: pointer; text-align: center; border: 0px; background:url(pics/fogalalas_bg1.png) no-repeat left; }

#selectable3 .ui-selecting { background: #FECA40;}
#selectable3 .ui-selected { background: #ED6C05; color: white; }
#selectable3 { list-style-type: none; margin: 0; padding: 0; width: 73px; }
#selectable3 li { margin: 0 0 6px 0; font-size: 12px; height: 17px; cursor: pointer; text-align: center; border: 0px; background:url(pics/fogalalas_bg1.png) no-repeat left; }

#selectable4 .ui-selecting { background: #FECA40;}
#selectable4 .ui-selected { background: #ED6C05; color: white; }
#selectable4 { list-style-type: none; margin: 0; padding: 0; width: 73px; }
#selectable4 li { margin: 0 0 6px 0; font-size: 12px; height: 17px; cursor: pointer; text-align: center; border: 0px; background:url(pics/fogalalas_bg1.png) no-repeat left; }

#belso {
	margin: auto;
	width: 773px;
	text-align: left;
	border: 0px solid #ff0000;
	height: 420px;
	z-index: 1;
	color:#ffffff;
	overflow: auto;
}

#belso2 {
	margin: auto;
	width: 773px;
	text-align: left;
	border: 0px solid #ff0000;
	z-index: 1;
	color:#ffffff;
	overflow: auto;
}